
#search_mini_form {
    position:absolute;
				right:0;
				bottom:-42px;
    moz-box-sizing:border-box;
    -moz-box-sizing: border-box; 
    -webkit-box-sizing: border-box; 
    box-sizing: border-box;
				z-index:5;
}
.header .form-search { position: relative; background:#fff; padding:0 0 0 0; }
.header .form-search:after {display: table; clear: both; content: "";}
/* .header .form-search:before {
    content: "\f002";
    font-size: 17px;
    position: absolute;
    left: 12px;
    top: 6px;
    color: #d6d6d6;
} */
.header .form-search .input-text {
    float:left;
    padding:2px 10px 2px 10px;
    width:226px;
    height:23px;
				font-family: 'Open Sans', sans-serif;
    line-height: 18px;
    font-size: 12px;
    color: #a1a0a0;
    background: #fff;
    border:0;
}
.header .form-search .p-reletive {float: left;}
.header .form-search .input-text::-webkit-input-placeholder{ color: #555;}
.header .form-search .input-text::-moz-placeholder { color: #555;}
.header .form-search button.button { float: right; } 
.header .form-search button.button > span { width: 26px; height: 23px; color: #ababab; background:#fff; border:0; }
.header .form-search button.button:hover > span { background:#fff; border:0; color:#fb838d; }
.header .form-search button.button > span span {padding:0; font-size: 13px; text-transform: capitalize;  display: none;}
.header .form-search button.button span:before { content: "\f002"; font-size: 13px; display: block; line-height: 22px; }
.header .form-search button.button:hover > span:after {	height:0%;	opacity:0; }
.header .form-search label {float:left; margin-left:17px; display:none;}
#select-form { margin-left:1px;}
.search-autocomplete {
    z-index: 999999;
}

.search-autocomplete a {
    text-decoration: none;
}

.form-search .loading {
    background: url("../../../images/cmsmart/ajaxsearch/loading.gif") no-repeat;
    display: block;
    width: 16px;
    height: 16px;
    position: absolute;
    top:10px;
    right: 5px;
    display: none !important;
}

.form-search .clear-bt {
    background: url("../../../images/cmsmart/ajaxsearch/clear.png") no-repeat;
    display: block;
    width: 16px;
    height: 16px;
    position: absolute;
    top:4px;
    right: 22px;
    cursor: pointer;
    display: none;
				z-index:5;
}
:root .form-search .clear-bt {background: none\0;}

.form-search {
    position: relative;
    
}
.search-autocomplete li.title, 
.search-autocomplete .no-results, 
.search-autocomplete li.preview {
    cursor: default !important;
}
.search-autocomplete .no-results {background: #fff; text-align: left;}

.search-autocomplete .category a {
    text-decoration: none;
    font-weight: bold;
}

.search-autocomplete .page_rs a {
    text-decoration: none;    
}

.search-autocomplete .category .description, .page_rs .description {
    color: #000;
    font-weight: normal !important;
}

.search-autocomplete span.title {
    cursor: pointer;    
}

.search-autocomplete .preview .preview-img {
    float: left;
    margin-right: 10px;
    
}

.search-autocomplete .preview .description {
    clear: both;
}

.search-autocomplete .suggested a {
    float: left;
}

.search-autocomplete .category a, .search-autocomplete .page_rs a {
    display: block;
}

.search-autocomplete .title {
    text-transform: capitalize;
    font-weight: bold;
}
.search-autocomplete .ajaxsearch > .title { 
    padding: 3px 8px;
}

.search-autocomplete ul.suggested, .search-autocomplete ul.ajaxsearch, .search-autocomplete ul.page_rs, .search-autocomplete ul.category {
    border: none !important;    
    
}

.search-autocomplete .regular-price {
    text-decoration: line-through;
}

.search-autocomplete .pice, .search-autocomplete .special-pice {
    font-weight: bold;
}

.search-autocomplete .view_all {
    text-align: right !important;       
}

.search-autocomplete {
    position: absolute; 
    left: 0px; 
    top: 24px; 
    width: 100% !important;
}

.search-autocomplete .meta_data {
    text-align: left;
    width: auto !important;
    overflow: hidden;
}

.search-autocomplete .product_att {
    clear: both;
}

.search-autocomplete .product_att .att_label {
    font-weight: bold;   
}

.search-autocomplete .product_att p {
    margin: 0;
}
.search-autocomplete ul .preview {
   border:1px solid #ddd;
   border-top: 0;
   background-color:#fff;
   padding: 8px;
}

.search-autocomplete .ajaxsearch .rating-box {
    float: left;
    margin-bottom: 5px;
}

.search-autocomplete .ajaxsearch .reviews_count {
    height: 12px;
    line-height: 12px;
    overflow: hidden;
    margin-bottom: 7px;
    clear: left;
}

.search-autocomplete .ajaxsearch .product-price
{
    clear:both;
}
.form-search button.button {
    float: none;
}
.product_cat a {
    display: inline-block;
    margin: 5px 0;
}
@media only screen and (min-width: 768px) and (max-width: 991px) {

	#search_mini_form { display: block !important; opacity: 1!important; position:relative; bottom:inherit; right:inherit; float:right; clear:both; }
	
}

@media only screen and (max-width: 767px) {  
.search-autocomplete {
				height: 300px; 
				overflow-y: auto;
}
.form-search .clear-bt,
.form-search .loading {right: 55px;}

#search_mini_form {width:100%; position: fixed !important; left: 0; top: 51px; display: none; padding: 0 20px; z-index: 9; margin:0; }
.header .form-search {background: #FBFBFB; padding: 6px 46px 6px 6px; border: 1px solid #ddd; position: relative;}
.header .form-search button.button { position: absolute; right: 6px; top: 6px;} 
/*.header .form-search button.button strong { padding:0; width:40px; height: 40px; line-height: 40px; float:none; font-size:21px; display:block; text-align:center;}*/
.header .form-search button.button > span { width:40px; height:40px; }
.header .form-search button.button span:before { font-size:21px; line-height:38px; }
.header .form-search .p-reletive { float:none; }
.header .form-search .input-text { 
	width:100%; 
	margin:0; 
	padding:10px;
	moz-box-sizing:border-box;
	-moz-box-sizing: border-box; 
	-webkit-box-sizing: border-box; 
	box-sizing: border-box;
	float: none;
	height: 40px;
	background:none;
}
.form-search .search-autocomplete,
.form-search .loading,
.form-search .clear-bt {display: none !important;}
}
